FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::ComplexPart Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (ComplexPart)

## Public Attributes
std::variant< SignedIntLiteralConstant, SignedRealLiteralConstant, NamedConstant > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h